﻿<Window x:Class="ITset.ProgressLanguage"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ITset"
        mc:Ignorable="d"
        Title="ProgressLanguage" Height="820" Width="1580"  WindowStartupLocation="CenterScreen" Icon="C:\Users\37533\Desktop\картиночки\1.jpg" Loaded="Window_Loaded2">
    <Grid Margin="7,0,0,3.4" HorizontalAlignment="Left" Width="1560" Height="780" VerticalAlignment="Bottom">
        <Grid.RowDefinitions>
            <RowDefinition Height="438*"/>
            <RowDefinition Height="203*"/>
            <RowDefinition Height="139*"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="0*"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>
        <Rectangle Grid.Row="0" Fill="#F2D3D6" Margin="0,-6,-6,5.8" Grid.RowSpan="2" Grid.ColumnSpan="2" />
        <Rectangle Fill="#a7c5eb" Margin="0,194.4,-6,0" Grid.RowSpan="2" Grid.Row="1" Grid.ColumnSpan="2" />
        <Label x:Name="txt" Margin="72,63,401,282.6" FontFamily="Comic Sans MS" FontSize="50" FontWeight="Bold" Foreground="Black" Content="Ваш прогресс по языку программирования" Grid.ColumnSpan="2"/>
        <Label x:Name="resu2" Margin="1167,63,83,282.4" FontFamily="Comic Sans MS" FontSize="50" FontWeight="Bold" Foreground="Black" Content="" Grid.ColumnSpan="2"/>
        <Button x:Name="button_back" Content="На главную" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="349,66.2,1094,10" RenderTransformOrigin="1.565,0.76" Grid.Row="2" Grid.ColumnSpan="2" Click="button_back_Click"/>
        <Label x:Name="txt_Copy" Margin="620,202,563,174.6" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="Простой уровень" Grid.ColumnSpan="2"/>
        <Label x:Name="txt_Copy1" Margin="626,338,578,38.6" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="Средний уровень" Grid.ColumnSpan="2"/>
        <Label x:Name="txt_Copy2" Margin="623,35.4,563,106.8" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="Сложный уровень" Grid.ColumnSpan="2" Grid.Row="1"/>
        <Label x:Name="ur1" Margin="693,277,557,99.6" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="&#xA;" Grid.ColumnSpan="2"/>
        <Label x:Name="ur2" Margin="693,412,560,167.8" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="&#xA;" Grid.ColumnSpan="2" Grid.RowSpan="2"/>
        <Label x:Name="ur3" Margin="693,101.4,572,40.8" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="&#xA;" Grid.ColumnSpan="2" Grid.Row="1"/>
        <Label x:Name="ur1_Copy" Margin="737,277,513,99.6" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="из 10" Grid.ColumnSpan="2"/>
        <Label x:Name="ur1_Copy1" Margin="737,412,513,167.8" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="из 10" Grid.ColumnSpan="2" Grid.RowSpan="2"/>
        <Label x:Name="ur1_Copy2" Margin="737,96.4,513,45.8" FontFamily="Comic Sans MS" FontSize="40" FontWeight="Bold" Foreground="Black" Content="из 10" Grid.ColumnSpan="2" Grid.Row="1"/>

    </Grid>
</Window>
